@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fuentes/glyphicons-halflings-regular.eot');
  src: url('../fuentes/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fuentes/glyphicons-halflings-regular.woff') format('woff'), url('../fuentes/glyphicons-halflings-regular.ttf') format('truetype'), url('../fuentes/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
span{
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
	border:0;
	
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-align-justify:before {
  content: "\e055";
}
.glyphicon-search:before {
  content: "\e003";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}

a:hover{
    text-decoration: none !important;
}

.navbar-collapse{
    max-height: none !important;
}

.sq-black{
  background-color: #363636;
  padding:4px 4px 5px 5px;
  border-radius:3px;
  margin:-5px 3px 0 3px;
}

.dcLetra{
	font-family: "Raleway", "Open Sans", sans-serif;
	font-size: 11px;
}

/*.background-blue{
	background: #215FA2;
	background-image: url("/media/imgs/header-navidad.png");
	margin: 0 auto;
	background-position: center;
	background-repeat: no-repeat;
}*/
.background-rojo{
	background: #AE0005;
	background-image: url("/media/imgs/header-navidad.png");
	margin: 0 auto;
	background-position: center;
	background-repeat: no-repeat;
}

.background-gray{
	background: rgba(0, 10, 15, 0.8);
}

.tam-xs{
    height: 22px;
    width: 22px;
}

.navbar-toggle-custom{
	border: none;
	padding: 0;
	margin-top: 10px;
}

.dcpadding-menu{
    padding-left: 80px;
}

.dcwhite{
	color: #FFFFFF !important;
}

.dcwhite:hover{
	color: #ECCA2B !important;
}

.dcorange, .dcorange:hover{
	color: #ECCA2B !important;
}

.open > a{
	background: transparent !important;
}

.h_dropdown_nvsup{
	background: #30383c; 
}

.h_dropdown_nvsup a{
	color: #FFFFFF !important;
}

.h_dropdown_nvsup a:hover{
  background: transparent !important;
  color: #ECCA2B !important;
}

.dcmnuDescrubre{
	border: none;
	margin: 12px;
}

.btn_black{
	padding: 3px;
	font-size: 8pt;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #363636;
	color: #fff;
	border: 1px solid transparent;
	font-family: "Raleway", "Open Sans", sans-serif;
	height: 25px;
	width: 80px;
        float: left;
}

.btn_find{
	background: #FFFFFF;
	cursor: pointer;
	left: -17px;
}

.form-control{
	height: 12px;
	border-radius: inherit;
	border: 0;
	display: inline-block;
	width: 11em!important;
	font-size: inherit;
}

.dclogo{
	width:123px;
	height:45px;
}

.navbar-brand{
	padding: 0;
}

.backgroundfff{
	background: #fff;
}

.navbar-toggle-custom:hover{
	background: transparent !important;
}

.show-desktop{
	display: none!important;
}

.navbar-form{
	display: none;
}

.dcmenucollapsed{
	color: #FFF;
	margin-top: 15px;
}

.dcmenucollapsed:hover{
	color: #ECCA2B;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a{
	font-size: 11px;
	border-bottom: 1px dashed #ddd
}

.hmargecontenidozul a:hover{
	color:#428BCA !important;
}

.dropdown-menu{
  border-radius: inherit;
}

.dm-white{
	left: 32.5%;
	top: 72%;
	font-size: 11px;
}
.hlineheight12{
	line-height: 12px;
}


/*Estilos nuevos*/
.hreset{
	margin:0!important;
	padding: 0!important;
	border: 0!important;
	text-decoration: none!important;
	list-style: none!important;
}
.hpadding0{
	padding: 0;
}
.hanchocarrito{
	width: 2em!important;
}
.himganchocarrito{
	width: 2em;
	height: auto;
}
.hcarrito{
	padding: 0!important;
	border: 0 !important;
	width: 2em;
}
.wrapper-Text-moda{
	width: 7em;
	text-align: center;
	font-size: 12px;
}
.wrapper-Text-sears{
	width: 7em;
	text-align: center;
	font-size: 12px;
}
.wrapper-Text-celulares{
	width: 5em;
	text-align: center;
	font-size: 12px;
}
.wrapper-Text-videojuegos{
	width: 4em;
	text-align: center;
	font-size: 12px;
}
.wrapper-Text-telmex{
	width: 4em;
	text-align: center;
	font-size: 12px;
	margin: 0 4.6em 0 0!important;
}
.hmargennav{
	margin: 1em 0 0 0;
}
.dcmargen0_15_0_0{
	margin: 0 1.5em 0 0;
}
.hmargecontenidozul{
    margin-top: 13px!important;
}
.hfont14{
	font-size: 1.1em;
}
.dcCarrito{
    position: relative;
    top: -22px;
    left: 2px;
}
.dcanchologonormal{
	width: 6em;
	margin:0 0.5em 0 0;
}
.dclogonormal{
	background-image: url("/media/imgs/general/logo-decompras.png");
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: contain;
	transition: all 0.3s linear 0s;
	width: 100%; /*6em*/
	height: 93%; /*2.7 em*/
}

/*Estilos nuevos - hasta aqui*/

/*+++++++++++++++++MediaQuerys++++++++++++++++++*/

@media (min-width: 1200px){
	.interno {
		width: 950px;
		margin: 0 auto;
	}
}

@media (min-width: 769px){
	.navbar-nav>li>a{
		padding-top: 0;
		padding-bottom: 0;
	}
	.wrapper-Text{
		width: 16%;
		text-align: center;  
	}
    .wrapper-Text a, .wrapper-Text img {
        line-height: 12px !important;
    }
	.dcmnuDescrubre li{
		width: 180px;
	}
	.dcmnuDescrubre a{
		color: #FFFFFF !important;
		border-bottom: 1px dashed #CACACA;
	}
	.dcmnuDescrubre a:hover{
		background: transparent !important;
                color: #428BCA !important;
	}
	.show-desktop{
		display: inline-block !important;
	}
	.navbar-form{
		display: block;
	}
	.show-mobile{
		display: none !important;
	}
	.dcDescrubre{
		margin: 16px 1em 0 0;
	} 
    .dcCarrito {
        top: -22px;
        left: 2px;
    }
    /*estilosnuevos*/
    .interno {
		width: 950px;
		margin: 0 auto;
	}
    /*estilosnuevos-hastaqui*/
}

@media screen and (max-width:768px){
	.hlineheight12 {
		line-height: 12px;
		display: inline-block;
	}
	.wrapper-Text-moda{
		width: 100%;
		text-align: left;
		font-size: 16px;
	}
	.wrapper-Text-sears{
		width: 100%;
		text-align: left;
		font-size: 16px;
	}
	.wrapper-Text-celulares{
		width: 100%;
		text-align: left;
		font-size: 16px;
	}
	.wrapper-Text-videojuegos{
		width: 100%;
		text-align: left;
		font-size: 16px;
	}
	.wrapper-Text-telmex {
		width: 100%;
		text-align: left;
		font-size: 16px;
		}
	.wrapper-Text-videojuegos {
		width: 100%;
		text-align: left;
		font-size: 16px;
		}
	.wrapper-Text{
		width: 100%;
		text-align: left;
		font-size: 16px;
		}
	.hfont14{
		font-size: 2em;
		}
	.navbar-fixed-top, .navbar-fixed-bottom{
		width: 100%;
		position: inherit;
	}
	.hanchocarrito{
		width: 92%!important;
		margin: 1em 0 0em 0;
		border-top-style: dotted;
		border-top-width: thin;
		padding: 0.5em 0;
	}
	.navbar-toggle-mobile {
		padding: 7px 5px!important;
		}
	.hcerrarsesion{
		display: none;
	}
	.hmicuenta{
		display: none;
	}
	.dclogo {
		width: 5em;
		margin: 0.4em;
		height: auto;
	}
	.navbar-brand {
		padding: 0!important;
	}
	.hiconocuenta{
		padding: 0.8em;
		margin: 7px 5px 0 0!important;
		border: 0!important;
	}
	.hiconocerrarsesion{
		padding: 0.8em;
		margin: 7px 5px 0 0!important;
		border: 0!important;
	}
	.hiconocontacto{
		padding: 0.8em;
		margin: 5px 5px 0 0!important;
		border: 0!important;
	}
	.hiconocarrito{
		padding: 0.8em;
		margin: 5px 5px 0 0!important;
		border: 0!important;
	}
	.dcCarrito {
        top: 11px;
        left: 532px;
    }
	.nav> li .himganchocarrito{
		display: none!important;
	}
	.nav> li .himganchocarrito{
		display: none!important;
	}
}

@media screen and (min-width:639px){
	.hiconocerrar{
		display: inline-block!important;
		float: left!important;
		margin: 0em 1em 0 0;
	}
	.hcerrarsesion{
		display: inline-block;
		float: left;
		margin: 0.2em 0 0 0;
	}

	.hiconomicuenta{
		display: inline-block!important;
		float: left!important;
		margin: 0em 1em 0 0;
	}
	.hmicuenta{
		display: inline-block;
		float: left;
		margin: 0.2em 0 0 0;
	}
	.dcCarrito {
        top: -22px;
        left: 2px;
    }

}

@media screen and (max-width:402px){
	.dcanchologo400{
		width: 2.5em;
		margin:0 0.5em 0 0;
	}
	.dclogo400{
		background-image: url("/media/imgs/icono-decompras.png");
		background-position: 50%;
		background-repeat: no-repeat;
		background-size: contain;
		transition: all 0.3s linear 0s;
		width: 100%;
                height: 95%;
	}
	.dcCarrito {
        top: 11px;
        left: 226px;
    }
	.hanchocarrito{
		display: none!important;
	}
	.hcarrito{
		display: none!important;
	}
}
